Help with updating my emunand.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jon O'Brien, Jun 23, 2016.

  1. Jon O'Brien
    OP

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I have been trying to update my n3ds with a9lh and it keeps giving me an error.I had regoin changed my 3ds from Usa to Jap. I changed it back to Usa by using a previous emunand backup. I have tried different emunand backups with different firmwares, tried to update and it wouldn't work.
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,812
    2,165
    Jan 11, 2016
    Japan
    日本
    Tried using system settings? What is your current FW version? Using .cia updater packs with, essentially PlaiSysUpdater? Tried a cart to update? (although may cause dummy browser..)
     
  3. Jon O'Brien
    OP

    Jon O'Brien GBAtemp Regular

    Member
    216
    12
    Oct 27, 2015
    United States
    I am using the system settings and the game cartridges I have will update to 9.2. I am on 10.1
     
  4. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,812
    2,165
    Jan 11, 2016
    Japan
    日本
    10.1? Hmm, you can essentially use browser? Is this in emuNAND just to double check?